[general]
version = 2
name = High Strength
definition = lulzbot_taz6_flexy_dually_v2

[metadata]
type = quality
material = Alloy_910_(Taulman)_lulzbot_taz6_flexy_dually_v2
quality_type = high strength
setting_version = 4

[values]
bottom_thickness = 2
brim_line_count = 10
cool_fan_full_at_height = 6
cool_fan_full_layer = 5
cool_fan_speed_max = 100
cool_fan_speed_min = 25
cool_min_layer_time = 15
cool_min_layer_time_fan_speed_max = 15
infill_before_walls = False
infill_sparse_density = 70
layer_0_z_overlap = 0.5
layer_height = 0.25
layer_height_0 = 0.425
line_width = 0.5
material_bed_temperature = 100
material_print_temperature = 255
prime_tower_size = 7.745966692414834
raft_airgap = 0.5
retraction_amount = 1.5
retraction_speed = 10
skirt_brim_minimal_length = 250
speed_infill = 35
speed_layer_0 = 10
speed_print = 30
speed_topbottom = 30
speed_travel = 175
speed_wall_0 = 30
speed_wall_x = 33
support_angle = 45
support_infill_rate = 30
support_xy_distance = 1.5
support_z_distance = 0.2
top_thickness = 2
wall_thickness = 3

